Precompiled PyQT v5.5 libraries for Raspberry Pi 2

Hi, searched through the internet I was unable to find precompiled libraries od Qt 5.5, openCV and pyqt5 for my raspberry pi 2. So I decided to put these on the net for anyone, who needed for them and not much time to compile or at least tried with failure.

Note that I statically compiled this library because I have already compiled and installed my qt5.5 statically as well on my system.

Here I put statically configured and compiled binaries of PyQT v5.5 for raspberry pi 2. Next step i will try to create deb file for this.
To install this just extract the file and run

sudo make install

just to be make sure your system is ready to use installed library use ldconfig command.

Follow me to get next compiled libraries or deb filed I am planning to generate.

Note: I will try to generate deb file for this library and put it here as well but it is appreciated (and anyone encouraged) if anyone do this and share with us 😉

>>>Download precompiled PyQT v5.5 library for Raspberry Pi2<<<
Reklamlar

Bir Cevap Yazın

Aşağıya bilgilerinizi girin veya oturum açmak için bir simgeye tıklayın:

WordPress.com Logosu

WordPress.com hesabınızı kullanarak yorum yapıyorsunuz. Çıkış  Yap / Değiştir )

Twitter resmi

Twitter hesabınızı kullanarak yorum yapıyorsunuz. Çıkış  Yap / Değiştir )

Facebook fotoğrafı

Facebook hesabınızı kullanarak yorum yapıyorsunuz. Çıkış  Yap / Değiştir )

Google+ fotoğrafı

Google+ hesabınızı kullanarak yorum yapıyorsunuz. Çıkış  Yap / Değiştir )

Connecting to %s